/* begin Page */
#suc-page-background-glare {
   zoom: 1;
}

/* Start Box */
.suc-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='suc-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.suc-box-body {
   zoom:1;
}
.suc-box-tl, .suc-box-tr, .suc-box-cl, .suc-box-cr, .suc-box-bl, .suc-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.suc-box-tl,.suc-box-bl,.suc-box-cl {
   left:0;
}
.suc-box-tr,.suc-box-br,.suc-box-cr {
   right:0;
}
.suc-box-cl, .suc-box-cr {
   background-repeat:repeat-y;
}
.suc-box-tl {
   background-position: top left;
   z-index:-3;
}
.suc-box-tr {
   background-position: top right;
   z-index:-3;
}
.suc-box-cl {
   background-position: center left;
   z-index:-3;
}
.suc-box-cr {
   background-position: center right;
   z-index:-3;
}
.suc-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.suc-box-br {
   background-position: bottom right;
   z-index:-3;
}

.suc-box .suc-box-tl,.suc-box .suc-box-tr,.suc-box .suc-box-cl,.suc-box .suc-box-cr,.suc-box .suc-box-bl,.suc-box .suc-box-br{
   z-index:-2;
}
.suc-box .suc-box .suc-box-tl,.suc-box .suc-box .suc-box-tr,.suc-box .suc-box .suc-box-cl,.suc-box .suc-box .suc-box-cr,.suc-box .suc-box .suc-box-bl,.suc-box .suc-box .suc-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.suc-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='suc-bar-'+e[ i]}('r,l'.split(',')));
}
.suc-bar-l, .suc-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.suc-bar-l {
   left:0;
   background-position: top left;
}
.suc-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.suc-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='suc-header-jpeg');
   z-index: 1;
}

.suc-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 150px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Layout */
.suc-content-layout, .suc-content-layout-row, .suc-layout-cell 
{
   display: block;
   zoom: 1;
}
.suc-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin VMenuItem */
ul.suc-vmenu, ul.suc-vmenu ul, ul.suc-vmenu li{
   zoom: 1;
}
ul.suc-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='suc-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.suc-vmenu>li>a>span.suc-vmenu-l, ul.suc-vmenu>li>a>span.suc-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.suc-vmenu>li>a>span.suc-vmenu-l{
   left: 0;
   right: 0;
   background-position: top left;
}
ul.suc-vmenu>li>a>span.suc-vmenu-r{
   width: 0;
   right: 0;
   background-position: top right;
}
ul.suc-vmenu>li>a.active>span.suc-vmenu-l {
   background-position: bottom left;
}
ul.suc-vmenu>li>a.active>span.suc-vmenu-r {
   background-position: bottom right;
}
ul.suc-vmenu>li>a:hover>span.suc-vmenu-l  {
   background-position: center left;
}
ul.suc-vmenu>li>a:hover>span.suc-vmenu-r {
   background-position: center right;
}

ul.suc-vmenu .suc-vmenu-separator, ul.suc-vmenu .suc-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}
ul.suc-vmenu>li>.suc-vmenu-separator, ul.suc-vmenu>li>ul>.suc-vmenu-separator{
   height: 0;
   top:-1px;
   z-index:1;
   border-bottom: dotted 1px #7F38C2;
}

ul.suc-vmenu>li:first-child>.suc-vmenu-separator,ul.suc-vmenu>li:first-child>.suc-vmenu-separator-bg{
   display:none;
}

/* end VMenuItem */

/* begin BlockHeader */
.suc-blockheader>.suc-bar-l, .suc-blockheader>.suc-bar-r{
   background-image: url('images/blockheader.png');
}
.suc-blockheader>.suc-bar-l{
   right: 1px;
}
.suc-blockheader>.suc-bar-r{
   width: 1px;
}

/* end BlockHeader */

/* begin PostIcons, PostHeaderIcons */
.suc-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.suc-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.suc-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.suc-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='suc-footer-'+e[ i]}('r,l,t'.split(',')));
}
.suc-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.suc-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:50px;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

.suc-footer-l, .suc-footer-r 
{
   position: absolute;
   content:' ';
   z-index:-1;
   bottom:0;
   height:50px;
   background-image: url('images/footer_b.png');
}

.suc-footer-l
{
   left:0;
   right:0;
   background-position: top left;
}

.suc-footer-r
{
   right:0;
   width:0;
   background-position: top right;
}
/* end Footer */

/* begin LayoutCell, content */
.suc-content 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

